
/*
 * TAGS
 */
body {
  margin           : 0;
}
body {
  font-size : 85%; /* override the theme font-size because it's so BIG */
}
a {
  cursor           : pointer;
  text-decoration  : none;
}

/* .header, .section, .footer are used for browsers that don't handle these HTML5 tags yet */
header, section, footer,
.header, .section, .footer {
  display          : block;
}

.footer {
  text-align       : center;
}
.footer p {
  font-size        : 80%;
}

/*
 * PAGE HEADER
 */
#pageHeader {
  text-align       : center;
}
#pageHeader h2 {
  margin           : 0;
  font-size        : 140%;
  color            : #000000;
}
#pageHeader h3 {
  margin           : .7em 0 0 0;
}
#pageHeader h4 {
  margin           : 0;
  font-size        : .7em;
}


.error {
  color            : red;
}

.message {
  margin           : 5em 0;
}
